/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "Niedrig";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "Bildqualität:";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "Hoch";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "Seite:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "von";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "Comic wird exportiert\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "Comics werden nach Sites/Comic Life 2 in Ihrem Privatordner exportiert";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "Seiten:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "Alle";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "Von:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "bis";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "Exportieren";

